<?xml version="1.0" encoding="ISO-8859-1"?>
<ACTIONS>
<EVENT TYPE="Ao Clicar">
<ACTION TYPE="EXECUTE_RULE">
<PROPERTIES>
<PROPERTY KEY="Entrada"></PROPERTY>
<!-- Nome:  -->
<PROPERTY KEY="Nome">Busca Textual - Executar objeto</PROPERTY>
</PROPERTIES></ACTION>
</EVENT>
</ACTIONS>
